DRM_MODE_CONNECTOR_S(9)

NAME
drm_mode_connector_set_tile_property - set tile property on connector

SYNOPSIS

int drm_mode_connector_set_tile_property(struct drm_connector * connector);

ARGUMENTS

connector
    connector to set property on.

DESCRIPTION

This looks up the tile information for a connector, and creates a property for userspace to parse if it exists. The property is of the form of 8 integers using ':' as a separator.

RETURNS

Zero on success, errno on failure.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT